@charset "utf-8";


/* mainvisual
------------------------------------------------------------ */
.mainvisual {
	margin-bottom: 20px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .mainvisual {
		padding-top: 30px;
  }
}

#area-dotto {
  width: 100%;
  overflow: hidden;
}

@keyframes Drop {
    0% {
        -webkit-transform: translate(10px,0px);
        transform: translate(10px,0px);
        opacity: 0.5;
    }
		
    25% {
        -webkit-transform: translate(-10px,-200px);
        transform: translate(-10px,-200px);
    }
		
    50% {
        -webkit-transform: translate(10px,-500px);
        transform: translate(10px,-500px);
    }
		
		
    70% {
        -webkit-transform: translate(-10px,-700px);
        transform: translate(-10px,-700px);
    }
 
    100% {
        -webkit-transform: translate(10px,-1000px);
        transform: translate(10px,-1000px);
        opacity: 0.3;
    }
}
 
@keyframes Drop {
    0% {
        -webkit-transform: translate(10px,0px);
        transform: translate(10px,0px);
        opacity: 0.5;
    }
		
    25% {
        -webkit-transform: translate(-10px,-200px);
        transform: translate(-10px,-200px);
    }
		
    50% {
        -webkit-transform: translate(10px,-500px);
        transform: translate(10px,-500px);
    }
		
		
    70% {
        -webkit-transform: translate(-10px,-700px);
        transform: translate(-10px,-700px);
    }
 
    100% {
        -webkit-transform: translate(10px,-1000px);
        transform: translate(10px,-1000px);
        opacity: 0.3;
    }
}


.box-visual {
  max-width: 1100px;
  margin: 0 auto;
  width: 96%;
	position: relative;
	z-index: 1;
}

@media only screen and (max-width: 640px) {
  .box-visual {
  	max-width: 580px;
  	width: 98%;
  }
}

.visual-column-category {
	position: absolute;
	width: 120px;
	height: 59.5px;
	top: 0;
	left: 0;
}

.visual-column-category img {
	width: 120px;
	height: 59.5px;
}

@media only screen and (max-width: 820px) {
	.visual-column-category {
		position: relative;
		top: auto;
		left: auto;
		margin: 0 auto 20px;
	}
}

@media only screen and (max-width: 640px) {
}

.visual-column-ttl {
	position: relative;
	max-width: 550px;
	width: 100%;
	margin: 0 auto 20px;
	z-index: 1;
}

.visual-column-img {
	max-width: 640px;
	width: 100%;
	margin: 0 auto 10px;
}


/* area-article
------------------------------------------------------------ */
.area-article {
	max-width: 1100px;
  width: 96%;
	margin: 0 auto 40px;
  position: relative;
	overflow: hidden;
}

@media only screen and (max-width: 640px) {
  .area-article {
  	max-width: 580px;
  	width: 90%;
		margin: 0 auto 50px;
		font-size: 14px;
  }
}

.area-article p {
	margin : 0 0 20px;
}

.area-article p em {
	font-style: normal !important;
	font-weight: bold;
	color: #E73828;
}

.contents-main.category01 .area-article p em {
	color: #EB6D4C;
}

.contents-main.category02 .area-article p em {
	color: #F5A21B;
}

.contents-main.category03 .area-article p em {
	color: #E84480;
}

.contents-main.category04 .area-article p em {
	color: #956134;
}

.box-article-right-01 {
  float: right;
  margin: 0 0 1.2em 1.2em;
	max-width: 460px;
	width: 50%;
}

@media only screen and (max-width: 640px) {
	.box-article-right-01 {
 	 float: none;
 	 margin: 0 auto 20px;
		max-width: 460px;
		width: 100%;
	}
}

.box-article-right-02 {
  float: right;
  margin: 0 0 1.2em 1.2em;
	max-width: 320px;
	width: 50%;
}

@media only screen and (max-width: 640px) {
	.box-article-right-02 {
 	 float: none;
  	margin: 0 auto 20px;
		max-width: 320px;
		width: 100%;
	}
}

.box-article-right-09 {
  float: right;
  margin: 0 0 1.2em 1.2em;
	max-width: 260px;
	width: 50%;
}

@media only screen and (max-width: 640px) {
	.box-article-right-09 {
  	float: none;
  	margin: 0 auto 20px;
		max-width: 260px;
		width: 100%;
	}
}

.box-article-right-10 {
  float: right;
  margin: 0 0 1.2em 1.2em;
	max-width: 270px;
	width: 50%;
}

@media only screen and (max-width: 640px) {
	.box-article-right-10 {
 	 float: none;
  	margin: 0 auto 20px;
		max-width: 270px;
		width: 100%;
	}
}

.box-article-right-14 {
  float: right;
  margin: 0 0 1.2em 1.2em;
	max-width: 310px;
	width: 50%;
}

@media only screen and (max-width: 640px) {
	.box-article-right-14 {
 	 float: none;
  	margin: 0 auto;
		max-width: 310px;
		width: 100%;
	}
}

.box-article-right-16 {
  float: right;
  margin: 0 0 1.2em 1.2em;
	max-width: 290px;
	width: 50%;
}

@media only screen and (max-width: 640px) {
	.box-article-right-16 {
 	 float: none;
  	margin: 0 auto;
		max-width: 290px;
		width: 100%;
	}
}

.box-article-right-18 {
  float: right;
  margin: 0 0 1.2em 1.2em;
	max-width: 340px;
	width: 50%;
}

@media only screen and (max-width: 640px) {
	.box-article-right-18 {
 	 float: none;
  	margin: 0 auto;
		max-width: 340px;
		width: 100%;
	}
}

.box-article-right-23 {
  float: right;
  margin: 0 0 1.2em 1.2em;
	max-width: 250px;
	width: 50%;
}

@media only screen and (max-width: 640px) {
	.box-article-right-23 {
 	 float: none;
  	margin: 0 auto;
		max-width: 250px;
		width: 100%;
	}
}